*
{
    margin: 0;
    padding: 0; 
}
body
{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.fa-shopping-basket
{
    margin-right: 5px;
}

.email-contact{
    list-style-type: none;
    color: rgb(235, 14, 14);
    padding-top: 8px;
    padding-left: 15px;
}

.email-contact li a{
    color: rgb(250, 15, 15);
    text-decoration: none;
}

.fa-envelope-open-text{
    color: rgb(243, 12, 12);
    margin-right: 5px;
    cursor: pointer;
}

.fa-user{
    margin-right: 5px;
}

.fa-phone-square{
    margin-right: 5px;
}


.contact-number{
    cursor: pointer;
}

.contact-number ul li{
    list-style-type: none;
    text-align: center;
}

.contact-number ul li a{
    padding-top: 50px;
    padding-right: 8px;
    font-size: 23px;
    color: rgb(241, 19, 19);
    text-decoration: none;
}


/*----------------search-form--------------*/
.form-control
{
    border: 1px solid rgb(89, 88, 150) !important;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    border-top-right-radius: 10 !important;
    border-bottom-right-radius: 10 !important;
    box-shadow: none !important; 
}

.input-group-text
{
    background: rgb(12, 8, 214) !important;
    border: 1px solid rgb(212, 18, 18) !important;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    cursor: pointer;
}


@media only screen and (max-width: 1020px) {
    
/*---------------- CSS media query-----------------*/

.fa-phone-square{
    display: none;
}

.contact-number{
  display: none;
}

.contact-number ul li{
  display: none;
}

.contact-number ul li a{
  display: none;
} 


}


/*------------featured-categories CSS------------*/

.featured-categories
{
    margin: 50px 0;
}
.featured-categories img
{
    width: 100%;
    padding: 20px 0;
    transition: 1s;
    cursor: pointer;
}
.featured-categories img:hover
{
    transform: scale(1.1);
}

/*---------------On Sale product CSS----------------*/

.title-box
{
    background: rgb(238, 3, 3);
    color: #fff;
    width: 180px;
    padding: 4px 10px;
    height: 40px;
    margin-bottom: 30px;
    display: flex;
}
.title-box h2
{
    font-size: 24px;
}
.title-box::after
{
    content: '';
    border-top: 40px solid rgb(245, 11, 11);
    border-right: 50px solid transparent;
    position: absolute;
    display: flex;
    margin-top: -4px;
    margin-left: 170px;
}

/*-------------product-top CSS----------------*/
.product-top img
{
    width: 100%;
}
.overlay-right
{
    display: block;
    opacity: 0;
    position: absolute;
    top: 10%;
    margin-left: 0;
    width: 70px;
}
.overlay-right .fa
{
    cursor: pointer;
    background-color: #fff;
    color: #000;
    height: 35px;
    width: 35px;
    font-size: 20px;
    padding: 7px;
    margin-top: 5%;
    margin-bottom: 5%;
}
.overlay-right .btn-secondary
{
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}
.product-top:hover .overlay-right
{
    opacity: 1;
    margin-left: 5%;
    transition: 0.5s;
}

/*--------------Product-bottom-CSS---------------*/

.product-bottom .fa
{
    color: rgb(241, 13, 13);
    font-size: 10px;
}
.product-bottom h3
{
    font-size: 20px;
    font-weight: bold;
}
.product-bottom h5
{
    font-size: 15px;
    padding-bottom: 10px;
}
.new-products
{
    margin: 50px 0;
}

/*----------website-features-------------*/
.website-features
{
    margin: 60px 0;
}

.feature-text
{
    float: left;
    font-size: 12px;
    padding-left: 50px;
}

.feature-box
{   
    padding-top: 3px;
    font-size: 10px;
    height: 100%;
    background-color: rgb(231, 243, 231);
    border: 1px solid white;
}

/*--------------footer---------------*/

.Featured-Brands-img-background-colours{
    background-color: white;
}


.Featured-Brands-img-size{
    width: 100%;
    height: 50px;
}



.footer
{
    margin-top: 50px;
    background: rgb(9,4,44);
    color: #fff;
}
.footer h1
{
    font-size: 15px;
    margin: 25px 0;
}
.footer p
{
    font-size: 12px;
}
.copyright
{
    margin-bottom: -80px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 20px;
}
.fa-heart-o
{
    color: rgb(247, 19, 19);
    font-size: 15px;
}
.footer hr
{
    margin-top: 10px;
    background-color: #ccc;
}
.footer-image img
{
    width: 150px;
}
.footer .row .fa
{
    padding-right: 20px;
    font-size: 15px;
}

/*----------------Category-Group-Items---------------*/

.group-item-col-spacing{
    margin-top: 20px;
    background-color: rgb(213, 213, 230);
}

.group-item-col-des{
    margin-top: 20px;
    margin-left: 25px;
}

/*----------------single-product---------------*/
.single-product
{
    margin-top: 70px;
}
.new-arrival
{
    background: green;
    width: 50px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
}
.col-md-7 h2
{
    color: #555;
}
.single-product .fa
{
    color: rgb(243, 13, 13);
}
.single-product .price
{
    color: rgb(238, 12, 12);
    font-size: 26px;
    font-weight: bold;
    padding-top: 20px;
}
.single-product input
{
    border: 1px solid #ccc;
    font-weight: bold;
    height: 33px;
    text-align: center;
    width: 30px;
}

.single-product .btn-primary
{
    background: rgb(243, 7, 7) !important;
    color: #fff;
    font-size: 15px;
    margin-left: 20px;
    border: none;
    box-shadow: none !important;
}

/* Style download buttons */
.download-btn {
    background-color: rgb(60, 60, 212);
    border-radius: 5px;
    color: white;
    padding: 3px 5px;
    cursor: pointer;
    font-size: 20px;
  }
  
  /* Darker background on mouse-over */
  .download-btn:hover {
    background-color: RoyalBlue;
  }




/*--------------product-description---------------*/
.product-description h6
{
    margin-top: 50px;
    color: rgb(236, 13, 13);
}
.product-description p
{
    margin-top: 30px;
}
.product-description hr
{
    margin-bottom: 50px;
}


/*----------------Product-cat-Side-menu--------------*/
.Product-cat-Side-menu
{
    height: 100%;
    margin-top: 61px;
    width: 20%;
    font-size: 14px;
    float: left;
    z-index: 2;
    background-color: #ddd;
}
.Product-cat-Side-menu ul
{
    margin-left: 10px;
}
.Product-cat-Side-menu ul li
{
    list-style-type: none;
    font-weight: bold;
    margin-top: 10px;
    cursor: pointer;
}
.Product-cat-Side-menu ul li:hover
{
    color: rgb(243, 16, 16);
}
.Product-cat-Side-menu ul li ul
{
    display: none;
    z-index: 10;
    top: 77px;
}
.Product-cat-Side-menu ul li:hover ul
{
    display: block;
    height: 400px;
    margin-left: 14%;
    padding: 0 100px 10px 10px;
    position: fixed;
    background: #ececec;
    box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.5);
}
.fa-angle-right
{
    margin-top: 4px;
    margin-right: 8px;
    float: right;
}

.Product-cat-Side-image{
    position: absolute;
    width: 75%;
    height: 235px;
    margin-top: 20px;
    margin-left: 225px;
    padding: 0 0 0 0px;
}


/*----------------Product delivery/services/product range infor--------------*/
.col-div-bc{
    width: 100%;
    height: 105;
    background-color: rgb(207,237,255);
    border:white 1px solid;
}

.fa-truck {
    color: rgb(94, 11, 226);
    margin-top: 20px;
    margin-left: 5px;
    position: absolute;
}

.fa-internet-explorer{
    color: rgb(75, 11, 224);
    margin-top: 20px;
    margin-left: 5px;
    position: absolute;
}

.fa-headset{
    color: rgb(75, 11, 224);
    margin-top: 20px;
    margin-left: 5px;
    position: absolute;
}

.col-p{
margin-left: 85px;
margin-top: 30px;
padding: 0 0 0 0px;
}

.col-sm-div-bc{
    background-color: silver;
    width: 100%;
    height: 35px;
}


.fa-file-signature{
    position: absolute;
}

.fa-shopping-cart{
    position: absolute;
}

.fa-shipping-fast{
    position: absolute;
}

.fa-clock{
    position: absolute; 
}

.web-fea-p{
    margin-left: 13px;
    padding: 0 0 0 0px;
}

.logo-footer{
    width: 85px;
    border-radius: 8px;
    margin-top: 10px;
}

.product-type-img{
    width: 10px;
    height: 120px;
}

.orderlist-img{
    width: 80px;
    height: 80px;  
}


.overlay{
    display:none;
    background-image: Url("/images/SerageSearchBanner.jpg");
    width:100%;
    height:210px;
    opacity: 0.8;
    filter: alpha(opacity=50); /* For IE8 and earlier */
  z-index: 1;
}


.overlay-content{
   margin-left:auto;
   margin-right:auto;
   width:100%;
}


.form-size{
   margin-left:auto;
   margin-right:auto;
   width:50%;
}


.form-size-input{
   margin-left:auto;
   margin-right:auto;
   width:50%;
}


.form-size-button{
   margin-left:auto;
   margin-right:auto;
   width:30%;
}


/*----------------Product-cat-Side-menu Responsive--------------*/

@media only screen and (max-width: 999px){

    .Product-cat-Side-menu
{
    height: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 100%;
    font-size: 14px;
    float: left;
    z-index: 2;
    background-color: #ddd;
}

.Product-cat-Side-image{
    position: absolute;
    width: 100%;
    height: 235px;
    margin-top: 20px;
    margin-left: -60px;
    padding: 0 0 0 0px;
    float: left;
}


}

